2025-10-23 12:14:33,414 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:14:33,414 - INFO - ya.test - pytest_runtest_setup: test_copy_table[table_ttl_Timestamp-pk_types17-all_types17-index17-Timestamp--]
2025-10-23 12:14:33,415 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:14:33,415 - INFO - ya.test - pytest_runtest_setup: Test setup
2025-10-23 12:14:33,417 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out
2025-10-23 12:14:33,418 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err
2025-10-23 12:14:33,419 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0021fd/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:14:33,420 - DEBUG - ya.test - execute: Command pid: 1942518
2025-10-23 12:14:34,156 - DEBUG - ya.test - _save_outputs: Command (pid 1942518) rc: 0
2025-10-23 12:14:34,157 - DEBUG - ya.test - _save_outputs: Command (pid 1942518) elapsed time (sec): 0.7350366115570068
2025-10-23 12:14:34,157 - DEBUG - ya.test - _save_outputs: Command (pid 1942518) idrss: 0
2025-10-23 12:14:34,158 - DEBUG - ya.test - _save_outputs: Command (pid 1942518) inblock: 0
2025-10-23 12:14:34,158 - DEBUG - ya.test - _save_outputs: Command (pid 1942518) isrss: 0
2025-10-23 12:14:34,158 - DEBUG - ya.test - _save_outputs: Command (pid 1942518) ixrss: 0
2025-10-23 12:14:34,158 - DEBUG - ya.test - _save_outputs: Command (pid 1942518) majflt: 0
2025-10-23 12:14:34,159 - DEBUG - ya.test - _save_outputs: Command (pid 1942518) maxrss: 476064
2025-10-23 12:14:34,159 - DEBUG - ya.test - _save_outputs: Command (pid 1942518) minflt: 45138
2025-10-23 12:14:34,160 - DEBUG - ya.test - _save_outputs: Command (pid 1942518) msgrcv: 0
2025-10-23 12:14:34,160 - DEBUG - ya.test - _save_outputs: Command (pid 1942518) msgsnd: 0
2025-10-23 12:14:34,160 - DEBUG - ya.test - _save_outputs: Command (pid 1942518) nivcsw: 12
2025-10-23 12:14:34,160 - DEBUG - ya.test - _save_outputs: Command (pid 1942518) nsignals: 0
2025-10-23 12:14:34,161 - DEBUG - ya.test - _save_outputs: Command (pid 1942518) nswap: 0
2025-10-23 12:14:34,161 - DEBUG - ya.test - _save_outputs: Command (pid 1942518) nvcsw: 15
2025-10-23 12:14:34,161 - DEBUG - ya.test - _save_outputs: Command (pid 1942518) oublock: 8
2025-10-23 12:14:34,161 - DEBUG - ya.test - _save_outputs: Command (pid 1942518) stime: 0.166729
2025-10-23 12:14:34,162 - DEBUG - ya.test - _save_outputs: Command (pid 1942518) utime: 0.5233949999999999
2025-10-23 12:14:34,162 - DEBUG - ya.test - _save_outputs: Command (pid 1942518) wtime: 0.737
2025-10-23 12:14:34,162 - DEBUG - ya.test - _save_outputs: Command (pid 1942518) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:14:34,163 - DEBUG - ya.test - _save_outputs: Command (pid 1942518) errors:

2025-10-23 12:14:34,163 - ERROR - ydb.tests.sql.lib.test_base - setup_class: Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:14:34,285 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0021fd/ydb/apps/ydbd/ydbd
2025-10-23 12:14:34,286 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/25005
2025-10-23 12:14:34,288 - DEBUG - ydb.tests.library.harness.kikimr_runner - start: Working directory: /home/runner/.ya/build/build_root/9bm4/0021fd/r3tmp/kikimr_cluster_nxgrx6ox
2025-10-23 12:14:34,334 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0021fd/ydb/apps/ydbd/ydbd
2025-10-23 12:14:34,335 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/27045
2025-10-23 12:14:34,335 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/3041
2025-10-23 12:14:34,336 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/1351
2025-10-23 12:14:34,336 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/17038
2025-10-23 12:14:34,338 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.0
2025-10-23 12:14:34,339 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.0
2025-10-23 12:14:34,339 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0021fd/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:14:34,341 - DEBUG - ya.test - execute: Command pid: 1942765
2025-10-23 12:14:35,191 - DEBUG - ya.test - _save_outputs: Command (pid 1942765) rc: 0
2025-10-23 12:14:35,193 - DEBUG - ya.test - _save_outputs: Command (pid 1942765) elapsed time (sec): 0.8497254848480225
2025-10-23 12:14:35,193 - DEBUG - ya.test - _save_outputs: Command (pid 1942765) idrss: 0
2025-10-23 12:14:35,193 - DEBUG - ya.test - _save_outputs: Command (pid 1942765) inblock: 0
2025-10-23 12:14:35,194 - DEBUG - ya.test - _save_outputs: Command (pid 1942765) isrss: 0
2025-10-23 12:14:35,194 - DEBUG - ya.test - _save_outputs: Command (pid 1942765) ixrss: 0
2025-10-23 12:14:35,194 - DEBUG - ya.test - _save_outputs: Command (pid 1942765) majflt: 0
2025-10-23 12:14:35,194 - DEBUG - ya.test - _save_outputs: Command (pid 1942765) maxrss: 482160
2025-10-23 12:14:35,195 - DEBUG - ya.test - _save_outputs: Command (pid 1942765) minflt: 46007
2025-10-23 12:14:35,195 - DEBUG - ya.test - _save_outputs: Command (pid 1942765) msgrcv: 0
2025-10-23 12:14:35,195 - DEBUG - ya.test - _save_outputs: Command (pid 1942765) msgsnd: 0
2025-10-23 12:14:35,196 - DEBUG - ya.test - _save_outputs: Command (pid 1942765) nivcsw: 18
2025-10-23 12:14:35,196 - DEBUG - ya.test - _save_outputs: Command (pid 1942765) nsignals: 0
2025-10-23 12:14:35,196 - DEBUG - ya.test - _save_outputs: Command (pid 1942765) nswap: 0
2025-10-23 12:14:35,196 - DEBUG - ya.test - _save_outputs: Command (pid 1942765) nvcsw: 15
2025-10-23 12:14:35,197 - DEBUG - ya.test - _save_outputs: Command (pid 1942765) oublock: 24
2025-10-23 12:14:35,197 - DEBUG - ya.test - _save_outputs: Command (pid 1942765) stime: 0.225677
2025-10-23 12:14:35,197 - DEBUG - ya.test - _save_outputs: Command (pid 1942765) utime: 0.570596
2025-10-23 12:14:35,198 - DEBUG - ya.test - _save_outputs: Command (pid 1942765) wtime: 0.851
2025-10-23 12:14:35,198 - DEBUG - ya.test - _save_outputs: Command (pid 1942765) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:14:35,198 - DEBUG - ya.test - _save_outputs: Command (pid 1942765) errors:

2025-10-23 12:14:35,199 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0021fd/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk10/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_ttl_Timestamp-pk_types17-all_types17-index17-Timestamp--/cluster/kikimr_configs"
2025-10-23 12:14:35,208 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0021fd/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/0021fd/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk10/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_ttl_Timestamp-pk_types17-all_types17-index17-Timestamp--/cluster/node_1/logfile_csjshj2g.log --grpc-port=27045 --mon-port=3041 --ic-port=25005 --module=1
2025-10-23 12:14:35,208 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:1:64 on node localhost:27045/1, disk_size 68719476736
2025-10-23 12:14:35,210 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.1
2025-10-23 12:14:35,211 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.1
2025-10-23 12:14:35,211 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0021fd/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:14:35,213 - DEBUG - ya.test - execute: Command pid: 1942987
2025-10-23 12:14:36,018 - DEBUG - ya.test - _save_outputs: Command (pid 1942987) rc: 0
2025-10-23 12:14:36,019 - DEBUG - ya.test - _save_outputs: Command (pid 1942987) elapsed time (sec): 0.8044278621673584
2025-10-23 12:14:36,019 - DEBUG - ya.test - _save_outputs: Command (pid 1942987) idrss: 0
2025-10-23 12:14:36,019 - DEBUG - ya.test - _save_outputs: Command (pid 1942987) inblock: 0
2025-10-23 12:14:36,020 - DEBUG - ya.test - _save_outputs: Command (pid 1942987) isrss: 0
2025-10-23 12:14:36,020 - DEBUG - ya.test - _save_outputs: Command (pid 1942987) ixrss: 0
2025-10-23 12:14:36,020 - DEBUG - ya.test - _save_outputs: Command (pid 1942987) majflt: 0
2025-10-23 12:14:36,020 - DEBUG - ya.test - _save_outputs: Command (pid 1942987) maxrss: 482912
2025-10-23 12:14:36,020 - DEBUG - ya.test - _save_outputs: Command (pid 1942987) minflt: 45963
2025-10-23 12:14:36,021 - DEBUG - ya.test - _save_outputs: Command (pid 1942987) msgrcv: 0
2025-10-23 12:14:36,021 - DEBUG - ya.test - _save_outputs: Command (pid 1942987) msgsnd: 0
2025-10-23 12:14:36,021 - DEBUG - ya.test - _save_outputs: Command (pid 1942987) nivcsw: 40
2025-10-23 12:14:36,021 - DEBUG - ya.test - _save_outputs: Command (pid 1942987) nsignals: 0
2025-10-23 12:14:36,022 - DEBUG - ya.test - _save_outputs: Command (pid 1942987) nswap: 0
2025-10-23 12:14:36,022 - DEBUG - ya.test - _save_outputs: Command (pid 1942987) nvcsw: 16
2025-10-23 12:14:36,022 - DEBUG - ya.test - _save_outputs: Command (pid 1942987) oublock: 24
2025-10-23 12:14:36,022 - DEBUG - ya.test - _save_outputs: Command (pid 1942987) stime: 0.194074
2025-10-23 12:14:36,023 - DEBUG - ya.test - _save_outputs: Command (pid 1942987) utime: 0.5590649999999999
2025-10-23 12:14:36,023 - DEBUG - ya.test - _save_outputs: Command (pid 1942987) wtime: 0.806
2025-10-23 12:14:36,023 - DEBUG - ya.test - _save_outputs: Command (pid 1942987) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:14:36,024 - DEBUG - ya.test - _save_outputs: Command (pid 1942987) errors:

2025-10-23 12:14:36,024 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0021fd/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk10/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_ttl_Timestamp-pk_types17-all_types17-index17-Timestamp--/cluster/kikimr_configs"
2025-10-23 12:14:36,025 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0021fd/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/0021fd/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk10/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_ttl_Timestamp-pk_types17-all_types17-index17-Timestamp--/cluster/node_1/logfile_csjshj2g.log --grpc-port=27045 --mon-port=3041 --ic-port=25005 --module=1
2025-10-23 12:14:36,026 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/0021fd/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/0021fd/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk10/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_ttl_Timestamp-pk_types17-all_types17-index17-Timestamp--/cluster/kikimr_configs/config.yaml', '--node=1', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/0021fd/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk10/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_ttl_Timestamp-pk_types17-all_types17-index17-Timestamp--/cluster/node_1/logfile_csjshj2g.log', '--grpc-port=27045', '--mon-port=3041', '--ic-port=25005', '--module=1')' in '/home/runner/.ya/build/build_root/9bm4/0021fd/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk10/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_ttl_Timestamp-pk_types17-all_types17-index17-Timestamp--/cluster/node_1' (no wait)
2025-10-23 12:14:36,031 - DEBUG - ya.test - execute: Command pid: 1943142
2025-10-23 12:14:36,032 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:27045/1
2025-10-23 12:14:36,034 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.2
2025-10-23 12:14:36,035 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.2
2025-10-23 12:14:36,036 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0021fd/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:14:36,037 - DEBUG - ya.test - execute: Command pid: 1943143
2025-10-23 12:14:36,867 - DEBUG - ya.test - _save_outputs: Command (pid 1943143) rc: 0
2025-10-23 12:14:36,867 - DEBUG - ya.test - _save_outputs: Command (pid 1943143) elapsed time (sec): 0.8282275199890137
2025-10-23 12:14:36,868 - DEBUG - ya.test - _save_outputs: Command (pid 1943143) idrss: 0
2025-10-23 12:14:36,868 - DEBUG - ya.test - _save_outputs: Command (pid 1943143) inblock: 0
2025-10-23 12:14:36,868 - DEBUG - ya.test - _save_outputs: Command (pid 1943143) isrss: 0
2025-10-23 12:14:36,869 - DEBUG - ya.test - _save_outputs: Command (pid 1943143) ixrss: 0
2025-10-23 12:14:36,869 - DEBUG - ya.test - _save_outputs: Command (pid 1943143) majflt: 0
2025-10-23 12:14:36,869 - DEBUG - ya.test - _save_outputs: Command (pid 1943143) maxrss: 484040
2025-10-23 12:14:36,870 - DEBUG - ya.test - _save_outputs: Command (pid 1943143) minflt: 45216
2025-10-23 12:14:36,870 - DEBUG - ya.test - _save_outputs: Command (pid 1943143) msgrcv: 0
2025-10-23 12:14:36,870 - DEBUG - ya.test - _save_outputs: Command (pid 1943143) msgsnd: 0
2025-10-23 12:14:36,871 - DEBUG - ya.test - _save_outputs: Command (pid 1943143) nivcsw: 69
2025-10-23 12:14:36,871 - DEBUG - ya.test - _save_outputs: Command (pid 1943143) nsignals: 0
2025-10-23 12:14:36,871 - DEBUG - ya.test - _save_outputs: Command (pid 1943143) nswap: 0
2025-10-23 12:14:36,872 - DEBUG - ya.test - _save_outputs: Command (pid 1943143) nvcsw: 14
2025-10-23 12:14:36,872 - DEBUG - ya.test - _save_outputs: Command (pid 1943143) oublock: 8
2025-10-23 12:14:36,872 - DEBUG - ya.test - _save_outputs: Command (pid 1943143) stime: 0.208257
2025-10-23 12:14:36,873 - DEBUG - ya.test - _save_outputs: Command (pid 1943143) utime: 0.543078
2025-10-23 12:14:36,873 - DEBUG - ya.test - _save_outputs: Command (pid 1943143) wtime: 0.83
2025-10-23 12:14:36,873 - DEBUG - ya.test - _save_outputs: Command (pid 1943143) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:14:36,874 - DEBUG - ya.test - _save_outputs: Command (pid 1943143) errors:

2025-10-23 12:14:36,875 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:14:39,548 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0021fd/ydb/apps/ydbd/ydbd
2025-10-23 12:14:39,549 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/0021fd/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:27045', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 25005\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']
2025-10-23 12:14:39,550 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.3
2025-10-23 12:14:39,551 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.3
2025-10-23 12:14:39,552 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0021fd/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:27045', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 25005\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:14:39,559 - DEBUG - ya.test - execute: Command pid: 1944819
2025-10-23 12:14:40,505 - DEBUG - ya.test - _save_outputs: Command (pid 1944819) rc: 0
2025-10-23 12:14:40,506 - DEBUG - ya.test - _save_outputs: Command (pid 1944819) elapsed time (sec): 0.9445891380310059
2025-10-23 12:14:40,506 - DEBUG - ya.test - _save_outputs: Command (pid 1944819) idrss: 0
2025-10-23 12:14:40,506 - DEBUG - ya.test - _save_outputs: Command (pid 1944819) inblock: 0
2025-10-23 12:14:40,507 - DEBUG - ya.test - _save_outputs: Command (pid 1944819) isrss: 0
2025-10-23 12:14:40,507 - DEBUG - ya.test - _save_outputs: Command (pid 1944819) ixrss: 0
2025-10-23 12:14:40,507 - DEBUG - ya.test - _save_outputs: Command (pid 1944819) majflt: 0
2025-10-23 12:14:40,508 - DEBUG - ya.test - _save_outputs: Command (pid 1944819) maxrss: 562172
2025-10-23 12:14:40,508 - DEBUG - ya.test - _save_outputs: Command (pid 1944819) minflt: 51518
2025-10-23 12:14:40,508 - DEBUG - ya.test - _save_outputs: Command (pid 1944819) msgrcv: 0
2025-10-23 12:14:40,509 - DEBUG - ya.test - _save_outputs: Command (pid 1944819) msgsnd: 0
2025-10-23 12:14:40,509 - DEBUG - ya.test - _save_outputs: Command (pid 1944819) nivcsw: 96
2025-10-23 12:14:40,509 - DEBUG - ya.test - _save_outputs: Command (pid 1944819) nsignals: 0
2025-10-23 12:14:40,510 - DEBUG - ya.test - _save_outputs: Command (pid 1944819) nswap: 0
2025-10-23 12:14:40,510 - DEBUG - ya.test - _save_outputs: Command (pid 1944819) nvcsw: 445
2025-10-23 12:14:40,510 - DEBUG - ya.test - _save_outputs: Command (pid 1944819) oublock: 8
2025-10-23 12:14:40,511 - DEBUG - ya.test - _save_outputs: Command (pid 1944819) stime: 0.303112
2025-10-23 12:14:40,511 - DEBUG - ya.test - _save_outputs: Command (pid 1944819) utime: 0.522733
2025-10-23 12:14:40,511 - DEBUG - ya.test - _save_outputs: Command (pid 1944819) wtime: 0.953
2025-10-23 12:14:40,512 - DEBUG - ya.test - _save_outputs: Command (pid 1944819) output:
Status {
  Success: true
}
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 5

2025-10-23 12:14:40,512 - DEBUG - ya.test - _save_outputs: Command (pid 1944819) errors:

2025-10-23 12:14:40,513 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0021fd/ydb/apps/ydbd/ydbd
2025-10-23 12:14:40,514 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/0021fd/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:27045', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']
2025-10-23 12:14:40,515 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.4
2025-10-23 12:14:40,516 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.4
2025-10-23 12:14:40,517 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0021fd/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:27045', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:14:40,520 - DEBUG - ya.test - execute: Command pid: 1945383
2025-10-23 12:14:41,554 - DEBUG - ya.test - _save_outputs: Command (pid 1945383) rc: 0
2025-10-23 12:14:41,555 - DEBUG - ya.test - _save_outputs: Command (pid 1945383) elapsed time (sec): 1.0335402488708496
2025-10-23 12:14:41,555 - DEBUG - ya.test - _save_outputs: Command (pid 1945383) idrss: 0
2025-10-23 12:14:41,556 - DEBUG - ya.test - _save_outputs: Command (pid 1945383) inblock: 0
2025-10-23 12:14:41,556 - DEBUG - ya.test - _save_outputs: Command (pid 1945383) isrss: 0
2025-10-23 12:14:41,556 - DEBUG - ya.test - _save_outputs: Command (pid 1945383) ixrss: 0
2025-10-23 12:14:41,556 - DEBUG - ya.test - _save_outputs: Command (pid 1945383) majflt: 0
2025-10-23 12:14:41,557 - DEBUG - ya.test - _save_outputs: Command (pid 1945383) maxrss: 562172
2025-10-23 12:14:41,557 - DEBUG - ya.test - _save_outputs: Command (pid 1945383) minflt: 51396
2025-10-23 12:14:41,557 - DEBUG - ya.test - _save_outputs: Command (pid 1945383) msgrcv: 0
2025-10-23 12:14:41,557 - DEBUG - ya.test - _save_outputs: Command (pid 1945383) msgsnd: 0
2025-10-23 12:14:41,558 - DEBUG - ya.test - _save_outputs: Command (pid 1945383) nivcsw: 151
2025-10-23 12:14:41,558 - DEBUG - ya.test - _save_outputs: Command (pid 1945383) nsignals: 0
2025-10-23 12:14:41,559 - DEBUG - ya.test - _save_outputs: Command (pid 1945383) nswap: 0
2025-10-23 12:14:41,559 - DEBUG - ya.test - _save_outputs: Command (pid 1945383) nvcsw: 821
2025-10-23 12:14:41,559 - DEBUG - ya.test - _save_outputs: Command (pid 1945383) oublock: 8
2025-10-23 12:14:41,560 - DEBUG - ya.test - _save_outputs: Command (pid 1945383) stime: 0.275571
2025-10-23 12:14:41,560 - DEBUG - ya.test - _save_outputs: Command (pid 1945383) utime: 0.578089
2025-10-23 12:14:41,560 - DEBUG - ya.test - _save_outputs: Command (pid 1945383) wtime: 1.037
2025-10-23 12:14:41,561 - DEBUG - ya.test - _save_outputs: Command (pid 1945383) output:
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 6

2025-10-23 12:14:41,561 - DEBUG - ya.test - _save_outputs: Command (pid 1945383) errors:

2025-10-23 12:14:41,562 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Binding storage pools to domain Root: {'dynamic_storage_pool:1': 'hdd'}
2025-10-23 12:14:41,668 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Cluster started and initialized
2025-10-23 12:14:41,708 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:14:41,712 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:14:41,714 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:14:41,743 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root
2025-10-23 12:14:41,744 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 0b0b001e-f432-447c-b52d-6c9ff68da7eb, localhost:27045): creating call state
2025-10-23 12:14:41,745 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 0b0b001e-f432-447c-b52d-6c9ff68da7eb, localhost:27045): request = { database: "/Root" }
2025-10-23 12:14:41,753 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 0b0b001e-f432-447c-b52d-6c9ff68da7eb, localhost:27045): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 27045 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 12:14:41,754 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:27045, location 1, ssl: False>]>
2025-10-23 12:14:41,755 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:14:41,788 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:27045
2025-10-23 12:14:41,793 - INFO - ya.test - pytest_runtest_call: Test call (class_name: test_copy_table.py::TestCopyTable, test_name: test_copy_table[table_ttl_Timestamp-pk_types17-all_types17-index17-Timestamp--])
2025-10-23 12:14:41,795 - DEBUG - ydb.query.pool - acquire: Session pool is not large enough: 0 < 100, will create new one.
2025-10-23 12:14:41,796 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, 4104ec09-138c-4639-ba7a-dc893795cad7, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:14:41,797 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, 4104ec09-138c-4639-ba7a-dc893795cad7, ghrun-6mxvg3lfr4.auto.internal:27045): request = {  }
2025-10-23 12:14:41,806 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, 4104ec09-138c-4639-ba7a-dc893795cad7, ghrun-6mxvg3lfr4.auto.internal:27045): response = { status: SUCCESS session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" node_id: 1 }
2025-10-23 12:14:41,807 - DEBUG - ydb.connection - _prepare_call: RpcState(AttachSession, c959bff2-06a1-485b-a095-9d7d53216186, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:14:41,810 - DEBUG - ydb.connection - _log_request: RpcState(AttachSession, c959bff2-06a1-485b-a095-9d7d53216186, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" }
2025-10-23 12:14:41,816 - DEBUG - ydb.connection - _log_response: RpcState(AttachSession, c959bff2-06a1-485b-a095-9d7d53216186, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:41,818 - DEBUG - ydb.query.pool - _create_new_session: New session was created for pool. Session id: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:41,819 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 100c3f85-a665-4700-9829-caf81a4e4be1, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:14:41,821 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 100c3f85-a665-4700-9829-caf81a4e4be1, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n        CREATE TABLE `table_ttl_Timestamp` (\n            pk_Int64 Int64, pk_Uint64 Uint64, pk_Int32 Int32, pk_Uint32 Uint32, pk_Int16 Int16, pk_Uint16 Uint16, pk_Int8 Int8, pk_Uint8 Uint8, pk_Bool Bool, pk_Decimal150 Decimal(15,0), pk_Decimal229 Decimal(22,9), pk_Decimal3510 Decimal(35,10), pk_DyNumber DyNumber, pk_String String, pk_Utf8 Utf8, pk_UUID UUID, pk_Date Date, pk_Datetime Datetime, pk_Timestamp Timestamp, pk_Interval Interval, pk_Date32 Date32, pk_Datetime64 Datetime64, pk_Timestamp64 Timestamp64, pk_Interval64 Interval64, ttl_Timestamp Timestamp,\n            PRIMARY KEY(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                )\n            \n            )\n    " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:41,822 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 100c3f85-a665-4700-9829-caf81a4e4be1, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:42,121 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:42,122 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:42,123 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 53af8d79-b187-4ddc-94c1-f3029d1d14fc, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:14:42,124 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 53af8d79-b187-4ddc-94c1-f3029d1d14fc, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n         ALTER TABLE table_ttl_Timestamp SET ( TTL = \n         Interval(\"P18262D\") \n         ON ttl_Timestamp  )\n    " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:42,126 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 53af8d79-b187-4ddc-94c1-f3029d1d14fc, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:42,277 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:42,290 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:42,292 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 9efbed9f-4136-4e67-a252-f2caf711ded9, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:14:42,293 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 9efbed9f-4136-4e67-a252-f2caf711ded9, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Timestamp(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Timestamp\n            )\n            VALUES(\n                CAST(1 AS Int64), CAST(1 AS Uint64), CAST(1 AS Int32), CAST(1 AS Uint32), CAST(1 AS Int16), CAST(1 AS Uint16), CAST(1 AS Int8), CAST(1 AS Uint8), CAST(True AS Bool), CAST(\'1\' AS Decimal(15,0)), CAST(\'1.123\' AS Decimal(22,9)), CAST(\'1.123456\' AS Decimal(35,10)), CAST(\'10.0\' AS DyNumber), \'String 1\', \'Utf8 1\', CAST(\'30015678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2001-01-01\' AS Date), CAST(\'2001-10-02T11:00:00Z\' AS Datetime), CAST(1696200100000000 AS Timestamp), CAST(1 AS Interval), CAST(\'2001-01-01\' AS Date32), CAST(\'2001-10-02T11:00:00Z\' AS Datetime64), CAST(1696200100000000 AS Timestamp64), CAST(1 AS Interval64)\n                \n                , \n                CAST(2696200100000000 AS Timestamp)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:42,296 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 9efbed9f-4136-4e67-a252-f2caf711ded9, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:42,683 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:42,685 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:42,686 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 9110f310-fb19-43e6-8fca-a6a00f46b20b, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:14:42,691 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 9110f310-fb19-43e6-8fca-a6a00f46b20b, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Timestamp(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Timestamp\n            )\n            VALUES(\n                CAST(2 AS Int64), CAST(2 AS Uint64), CAST(2 AS Int32), CAST(2 AS Uint32), CAST(2 AS Int16), CAST(2 AS Uint16), CAST(2 AS Int8), CAST(2 AS Uint8), CAST(True AS Bool), CAST(\'2\' AS Decimal(15,0)), CAST(\'2.123\' AS Decimal(22,9)), CAST(\'2.123456\' AS Decimal(35,10)), CAST(\'20.0\' AS DyNumber), \'String 2\', \'Utf8 2\', CAST(\'30025678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2002-01-01\' AS Date), CAST(\'2002-10-02T11:00:00Z\' AS Datetime), CAST(1696200200000000 AS Timestamp), CAST(2 AS Interval), CAST(\'2002-01-01\' AS Date32), CAST(\'2002-10-02T11:00:00Z\' AS Datetime64), CAST(1696200200000000 AS Timestamp64), CAST(2 AS Interval64)\n                \n                , \n                CAST(2696200200000000 AS Timestamp)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:42,693 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 9110f310-fb19-43e6-8fca-a6a00f46b20b, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:42,948 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:42,950 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:42,951 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, a1757d8f-8bd8-4e86-8bd8-dc15a96c930e, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:14:42,952 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, a1757d8f-8bd8-4e86-8bd8-dc15a96c930e, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Timestamp(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Timestamp\n            )\n            VALUES(\n                CAST(3 AS Int64), CAST(3 AS Uint64), CAST(3 AS Int32), CAST(3 AS Uint32), CAST(3 AS Int16), CAST(3 AS Uint16), CAST(3 AS Int8), CAST(3 AS Uint8), CAST(True AS Bool), CAST(\'3\' AS Decimal(15,0)), CAST(\'3.123\' AS Decimal(22,9)), CAST(\'3.123456\' AS Decimal(35,10)), CAST(\'30.0\' AS DyNumber), \'String 3\', \'Utf8 3\', CAST(\'30035678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2003-01-01\' AS Date), CAST(\'2003-10-02T11:00:00Z\' AS Datetime), CAST(1696200300000000 AS Timestamp), CAST(3 AS Interval), CAST(\'2003-01-01\' AS Date32), CAST(\'2003-10-02T11:00:00Z\' AS Datetime64), CAST(1696200300000000 AS Timestamp64), CAST(3 AS Interval64)\n                \n                , \n                CAST(2696200300000000 AS Timestamp)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:42,957 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, a1757d8f-8bd8-4e86-8bd8-dc15a96c930e, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:43,230 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:43,276 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:43,276 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 59249209-c429-4c09-a769-93eee50fda5a, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:14:43,278 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 59249209-c429-4c09-a769-93eee50fda5a, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Timestamp(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Timestamp\n            )\n            VALUES(\n                CAST(4 AS Int64), CAST(4 AS Uint64), CAST(4 AS Int32), CAST(4 AS Uint32), CAST(4 AS Int16), CAST(4 AS Uint16), CAST(4 AS Int8), CAST(4 AS Uint8), CAST(True AS Bool), CAST(\'4\' AS Decimal(15,0)), CAST(\'4.123\' AS Decimal(22,9)), CAST(\'4.123456\' AS Decimal(35,10)), CAST(\'40.0\' AS DyNumber), \'String 4\', \'Utf8 4\', CAST(\'30045678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2004-01-01\' AS Date), CAST(\'2004-10-02T11:00:00Z\' AS Datetime), CAST(1696200400000000 AS Timestamp), CAST(4 AS Interval), CAST(\'2004-01-01\' AS Date32), CAST(\'2004-10-02T11:00:00Z\' AS Datetime64), CAST(1696200400000000 AS Timestamp64), CAST(4 AS Interval64)\n                \n                , \n                CAST(2696200400000000 AS Timestamp)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:43,280 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 59249209-c429-4c09-a769-93eee50fda5a, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:43,573 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:43,574 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:43,575 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, f7687e23-20d9-43fa-a98f-a99d7e0f9142, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:14:43,576 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, f7687e23-20d9-43fa-a98f-a99d7e0f9142, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Timestamp(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Timestamp\n            )\n            VALUES(\n                CAST(5 AS Int64), CAST(5 AS Uint64), CAST(5 AS Int32), CAST(5 AS Uint32), CAST(5 AS Int16), CAST(5 AS Uint16), CAST(5 AS Int8), CAST(5 AS Uint8), CAST(True AS Bool), CAST(\'5\' AS Decimal(15,0)), CAST(\'5.123\' AS Decimal(22,9)), CAST(\'5.123456\' AS Decimal(35,10)), CAST(\'50.0\' AS DyNumber), \'String 5\', \'Utf8 5\', CAST(\'30055678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2005-01-01\' AS Date), CAST(\'2005-10-02T11:00:00Z\' AS Datetime), CAST(1696200500000000 AS Timestamp), CAST(5 AS Interval), CAST(\'2005-01-01\' AS Date32), CAST(\'2005-10-02T11:00:00Z\' AS Datetime64), CAST(1696200500000000 AS Timestamp64), CAST(5 AS Interval64)\n                \n                , \n                CAST(2696200500000000 AS Timestamp)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:43,578 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, f7687e23-20d9-43fa-a98f-a99d7e0f9142, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:43,837 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:43,838 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:43,839 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 0f6575d9-c56b-474f-b316-f5e1b50fa50d, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:14:43,840 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 0f6575d9-c56b-474f-b316-f5e1b50fa50d, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Timestamp(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Timestamp\n            )\n            VALUES(\n                CAST(6 AS Int64), CAST(6 AS Uint64), CAST(6 AS Int32), CAST(6 AS Uint32), CAST(6 AS Int16), CAST(6 AS Uint16), CAST(6 AS Int8), CAST(6 AS Uint8), CAST(True AS Bool), CAST(\'6\' AS Decimal(15,0)), CAST(\'6.123\' AS Decimal(22,9)), CAST(\'6.123456\' AS Decimal(35,10)), CAST(\'60.0\' AS DyNumber), \'String 6\', \'Utf8 6\', CAST(\'30065678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2006-01-01\' AS Date), CAST(\'2006-10-02T11:00:00Z\' AS Datetime), CAST(1696200600000000 AS Timestamp), CAST(6 AS Interval), CAST(\'2006-01-01\' AS Date32), CAST(\'2006-10-02T11:00:00Z\' AS Datetime64), CAST(1696200600000000 AS Timestamp64), CAST(6 AS Interval64)\n                \n                , \n                CAST(2696200600000000 AS Timestamp)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:43,843 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 0f6575d9-c56b-474f-b316-f5e1b50fa50d, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:44,109 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:44,110 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:44,111 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 7532b035-80a5-4d82-aa5e-946b9799158b, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:14:44,112 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 7532b035-80a5-4d82-aa5e-946b9799158b, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Timestamp(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Timestamp\n            )\n            VALUES(\n                CAST(7 AS Int64), CAST(7 AS Uint64), CAST(7 AS Int32), CAST(7 AS Uint32), CAST(7 AS Int16), CAST(7 AS Uint16), CAST(7 AS Int8), CAST(7 AS Uint8), CAST(True AS Bool), CAST(\'7\' AS Decimal(15,0)), CAST(\'7.123\' AS Decimal(22,9)), CAST(\'7.123456\' AS Decimal(35,10)), CAST(\'70.0\' AS DyNumber), \'String 7\', \'Utf8 7\', CAST(\'30075678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2007-01-01\' AS Date), CAST(\'2007-10-02T11:00:00Z\' AS Datetime), CAST(1696200700000000 AS Timestamp), CAST(7 AS Interval), CAST(\'2007-01-01\' AS Date32), CAST(\'2007-10-02T11:00:00Z\' AS Datetime64), CAST(1696200700000000 AS Timestamp64), CAST(7 AS Interval64)\n                \n                , \n                CAST(2696200700000000 AS Timestamp)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:44,114 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 7532b035-80a5-4d82-aa5e-946b9799158b, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:44,381 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:44,383 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:44,384 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, e58077d8-3f16-46be-8642-fb0820c187da, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:14:44,385 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, e58077d8-3f16-46be-8642-fb0820c187da, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Timestamp(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Timestamp\n            )\n            VALUES(\n                CAST(8 AS Int64), CAST(8 AS Uint64), CAST(8 AS Int32), CAST(8 AS Uint32), CAST(8 AS Int16), CAST(8 AS Uint16), CAST(8 AS Int8), CAST(8 AS Uint8), CAST(True AS Bool), CAST(\'8\' AS Decimal(15,0)), CAST(\'8.123\' AS Decimal(22,9)), CAST(\'8.123456\' AS Decimal(35,10)), CAST(\'80.0\' AS DyNumber), \'String 8\', \'Utf8 8\', CAST(\'30085678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2008-01-01\' AS Date), CAST(\'2008-10-02T11:00:00Z\' AS Datetime), CAST(1696200800000000 AS Timestamp), CAST(8 AS Interval), CAST(\'2008-01-01\' AS Date32), CAST(\'2008-10-02T11:00:00Z\' AS Datetime64), CAST(1696200800000000 AS Timestamp64), CAST(8 AS Interval64)\n                \n                , \n                CAST(2696200800000000 AS Timestamp)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:44,404 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, e58077d8-3f16-46be-8642-fb0820c187da, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:44,633 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:44,634 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:44,635 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 61164245-0680-4e1e-8c4c-6259f78e1453, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:14:44,636 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 61164245-0680-4e1e-8c4c-6259f78e1453, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Timestamp(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Timestamp\n            )\n            VALUES(\n                CAST(9 AS Int64), CAST(9 AS Uint64), CAST(9 AS Int32), CAST(9 AS Uint32), CAST(9 AS Int16), CAST(9 AS Uint16), CAST(9 AS Int8), CAST(9 AS Uint8), CAST(True AS Bool), CAST(\'9\' AS Decimal(15,0)), CAST(\'9.123\' AS Decimal(22,9)), CAST(\'9.123456\' AS Decimal(35,10)), CAST(\'90.0\' AS DyNumber), \'String 9\', \'Utf8 9\', CAST(\'30095678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2009-01-01\' AS Date), CAST(\'2009-10-02T11:00:00Z\' AS Datetime), CAST(1696200900000000 AS Timestamp), CAST(9 AS Interval), CAST(\'2009-01-01\' AS Date32), CAST(\'2009-10-02T11:00:00Z\' AS Datetime64), CAST(1696200900000000 AS Timestamp64), CAST(9 AS Interval64)\n                \n                , \n                CAST(2696200900000000 AS Timestamp)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:44,643 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 61164245-0680-4e1e-8c4c-6259f78e1453, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:44,887 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:44,889 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:44,889 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 9f3d89bc-d6ad-4353-b1f6-d84deccbc66e, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:14:44,890 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 9f3d89bc-d6ad-4353-b1f6-d84deccbc66e, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Timestamp(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Timestamp\n            )\n            VALUES(\n                CAST(10 AS Int64), CAST(10 AS Uint64), CAST(10 AS Int32), CAST(10 AS Uint32), CAST(10 AS Int16), CAST(10 AS Uint16), CAST(10 AS Int8), CAST(10 AS Uint8), CAST(True AS Bool), CAST(\'10\' AS Decimal(15,0)), CAST(\'10.123\' AS Decimal(22,9)), CAST(\'10.123456\' AS Decimal(35,10)), CAST(\'100.0\' AS DyNumber), \'String 10\', \'Utf8 10\', CAST(\'30105678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2010-01-01\' AS Date), CAST(\'2010-10-02T11:00:00Z\' AS Datetime), CAST(1696201000000000 AS Timestamp), CAST(10 AS Interval), CAST(\'2010-01-01\' AS Date32), CAST(\'2010-10-02T11:00:00Z\' AS Datetime64), CAST(1696201000000000 AS Timestamp64), CAST(10 AS Interval64)\n                \n                , \n                CAST(2696201000000000 AS Timestamp)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:44,894 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 9f3d89bc-d6ad-4353-b1f6-d84deccbc66e, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:45,182 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:45,183 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:45,184 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 70145937-7c86-499f-9d76-2851de495030, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:14:45,185 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 70145937-7c86-499f-9d76-2851de495030, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Timestamp(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Timestamp\n            )\n            VALUES(\n                CAST(11 AS Int64), CAST(11 AS Uint64), CAST(11 AS Int32), CAST(11 AS Uint32), CAST(11 AS Int16), CAST(11 AS Uint16), CAST(11 AS Int8), CAST(11 AS Uint8), CAST(True AS Bool), CAST(\'11\' AS Decimal(15,0)), CAST(\'11.123\' AS Decimal(22,9)), CAST(\'11.123456\' AS Decimal(35,10)), CAST(\'110.0\' AS DyNumber), \'String 11\', \'Utf8 11\', CAST(\'30115678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2011-01-01\' AS Date), CAST(\'2011-10-02T11:00:00Z\' AS Datetime), CAST(1696201100000000 AS Timestamp), CAST(11 AS Interval), CAST(\'2011-01-01\' AS Date32), CAST(\'2011-10-02T11:00:00Z\' AS Datetime64), CAST(1696201100000000 AS Timestamp64), CAST(11 AS Interval64)\n                \n                , \n                CAST(2696201100000000 AS Timestamp)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:45,186 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 70145937-7c86-499f-9d76-2851de495030, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:45,428 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:45,429 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:45,430 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 90efef58-44a4-4799-ab64-94aa4be50cd4, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:14:45,433 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 90efef58-44a4-4799-ab64-94aa4be50cd4, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Timestamp(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Timestamp\n            )\n            VALUES(\n                CAST(12 AS Int64), CAST(12 AS Uint64), CAST(12 AS Int32), CAST(12 AS Uint32), CAST(12 AS Int16), CAST(12 AS Uint16), CAST(12 AS Int8), CAST(12 AS Uint8), CAST(True AS Bool), CAST(\'12\' AS Decimal(15,0)), CAST(\'12.123\' AS Decimal(22,9)), CAST(\'12.123456\' AS Decimal(35,10)), CAST(\'120.0\' AS DyNumber), \'String 12\', \'Utf8 12\', CAST(\'30125678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2012-01-01\' AS Date), CAST(\'2012-10-02T11:00:00Z\' AS Datetime), CAST(1696201200000000 AS Timestamp), CAST(12 AS Interval), CAST(\'2012-01-01\' AS Date32), CAST(\'2012-10-02T11:00:00Z\' AS Datetime64), CAST(1696201200000000 AS Timestamp64), CAST(12 AS Interval64)\n                \n                , \n                CAST(2696201200000000 AS Timestamp)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:45,435 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 90efef58-44a4-4799-ab64-94aa4be50cd4, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:45,725 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:45,727 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:45,727 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 0c99a9b6-02a0-408e-8f1a-d7c4f5c9cd3f, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:14:45,728 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 0c99a9b6-02a0-408e-8f1a-d7c4f5c9cd3f, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Timestamp(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Timestamp\n            )\n            VALUES(\n                CAST(13 AS Int64), CAST(13 AS Uint64), CAST(13 AS Int32), CAST(13 AS Uint32), CAST(13 AS Int16), CAST(13 AS Uint16), CAST(13 AS Int8), CAST(13 AS Uint8), CAST(True AS Bool), CAST(\'13\' AS Decimal(15,0)), CAST(\'13.123\' AS Decimal(22,9)), CAST(\'13.123456\' AS Decimal(35,10)), CAST(\'130.0\' AS DyNumber), \'String 13\', \'Utf8 13\', CAST(\'30135678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2013-01-01\' AS Date), CAST(\'2013-10-02T11:00:00Z\' AS Datetime), CAST(1696201300000000 AS Timestamp), CAST(13 AS Interval), CAST(\'2013-01-01\' AS Date32), CAST(\'2013-10-02T11:00:00Z\' AS Datetime64), CAST(1696201300000000 AS Timestamp64), CAST(13 AS Interval64)\n                \n                , \n                CAST(2696201300000000 AS Timestamp)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:45,739 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 0c99a9b6-02a0-408e-8f1a-d7c4f5c9cd3f, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:46,008 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:46,010 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:46,011 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 76d8f243-16a9-4ed0-861b-db6221a76d09, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:14:46,012 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 76d8f243-16a9-4ed0-861b-db6221a76d09, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Timestamp(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Timestamp\n            )\n            VALUES(\n                CAST(14 AS Int64), CAST(14 AS Uint64), CAST(14 AS Int32), CAST(14 AS Uint32), CAST(14 AS Int16), CAST(14 AS Uint16), CAST(14 AS Int8), CAST(14 AS Uint8), CAST(True AS Bool), CAST(\'14\' AS Decimal(15,0)), CAST(\'14.123\' AS Decimal(22,9)), CAST(\'14.123456\' AS Decimal(35,10)), CAST(\'140.0\' AS DyNumber), \'String 14\', \'Utf8 14\', CAST(\'30145678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2014-01-01\' AS Date), CAST(\'2014-10-02T11:00:00Z\' AS Datetime), CAST(1696201400000000 AS Timestamp), CAST(14 AS Interval), CAST(\'2014-01-01\' AS Date32), CAST(\'2014-10-02T11:00:00Z\' AS Datetime64), CAST(1696201400000000 AS Timestamp64), CAST(14 AS Interval64)\n                \n                , \n                CAST(2696201400000000 AS Timestamp)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:46,014 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 76d8f243-16a9-4ed0-861b-db6221a76d09, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:46,251 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:46,253 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:46,254 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 61448903-c3a4-401f-82d8-5a7c4844c0ed, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:14:46,259 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 61448903-c3a4-401f-82d8-5a7c4844c0ed, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Timestamp(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Timestamp\n            )\n            VALUES(\n                CAST(15 AS Int64), CAST(15 AS Uint64), CAST(15 AS Int32), CAST(15 AS Uint32), CAST(15 AS Int16), CAST(15 AS Uint16), CAST(15 AS Int8), CAST(15 AS Uint8), CAST(True AS Bool), CAST(\'15\' AS Decimal(15,0)), CAST(\'15.123\' AS Decimal(22,9)), CAST(\'15.123456\' AS Decimal(35,10)), CAST(\'150.0\' AS DyNumber), \'String 15\', \'Utf8 15\', CAST(\'30155678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2015-01-01\' AS Date), CAST(\'2015-10-02T11:00:00Z\' AS Datetime), CAST(1696201500000000 AS Timestamp), CAST(15 AS Interval), CAST(\'2015-01-01\' AS Date32), CAST(\'2015-10-02T11:00:00Z\' AS Datetime64), CAST(1696201500000000 AS Timestamp64), CAST(15 AS Interval64)\n                \n                , \n                CAST(2696201500000000 AS Timestamp)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:46,261 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 61448903-c3a4-401f-82d8-5a7c4844c0ed, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:46,600 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:46,601 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:46,602 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 2029d659-20df-432c-b481-ef9573de1a3a, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:14:46,607 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 2029d659-20df-432c-b481-ef9573de1a3a, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Timestamp(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Timestamp\n            )\n            VALUES(\n                CAST(16 AS Int64), CAST(16 AS Uint64), CAST(16 AS Int32), CAST(16 AS Uint32), CAST(16 AS Int16), CAST(16 AS Uint16), CAST(16 AS Int8), CAST(16 AS Uint8), CAST(True AS Bool), CAST(\'16\' AS Decimal(15,0)), CAST(\'16.123\' AS Decimal(22,9)), CAST(\'16.123456\' AS Decimal(35,10)), CAST(\'160.0\' AS DyNumber), \'String 16\', \'Utf8 16\', CAST(\'30165678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2016-01-01\' AS Date), CAST(\'2016-10-02T11:00:00Z\' AS Datetime), CAST(1696201600000000 AS Timestamp), CAST(16 AS Interval), CAST(\'2016-01-01\' AS Date32), CAST(\'2016-10-02T11:00:00Z\' AS Datetime64), CAST(1696201600000000 AS Timestamp64), CAST(16 AS Interval64)\n                \n                , \n                CAST(2696201600000000 AS Timestamp)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:46,609 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 2029d659-20df-432c-b481-ef9573de1a3a, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:46,896 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:46,898 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:46,898 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 19c92252-5f14-43a0-b2bd-3763717c1f82, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:14:46,899 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 19c92252-5f14-43a0-b2bd-3763717c1f82, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Timestamp(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Timestamp\n            )\n            VALUES(\n                CAST(17 AS Int64), CAST(17 AS Uint64), CAST(17 AS Int32), CAST(17 AS Uint32), CAST(17 AS Int16), CAST(17 AS Uint16), CAST(17 AS Int8), CAST(17 AS Uint8), CAST(True AS Bool), CAST(\'17\' AS Decimal(15,0)), CAST(\'17.123\' AS Decimal(22,9)), CAST(\'17.123456\' AS Decimal(35,10)), CAST(\'170.0\' AS DyNumber), \'String 17\', \'Utf8 17\', CAST(\'30175678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2017-01-01\' AS Date), CAST(\'2017-10-02T11:00:00Z\' AS Datetime), CAST(1696201700000000 AS Timestamp), CAST(17 AS Interval), CAST(\'2017-01-01\' AS Date32), CAST(\'2017-10-02T11:00:00Z\' AS Datetime64), CAST(1696201700000000 AS Timestamp64), CAST(17 AS Interval64)\n                \n                , \n                CAST(2696201700000000 AS Timestamp)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:46,901 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 19c92252-5f14-43a0-b2bd-3763717c1f82, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:47,140 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:47,142 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:47,142 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, a2b9b151-52a7-4bc3-a5ae-e432e903eab9, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:14:47,144 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, a2b9b151-52a7-4bc3-a5ae-e432e903eab9, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Timestamp(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Timestamp\n            )\n            VALUES(\n                CAST(18 AS Int64), CAST(18 AS Uint64), CAST(18 AS Int32), CAST(18 AS Uint32), CAST(18 AS Int16), CAST(18 AS Uint16), CAST(18 AS Int8), CAST(18 AS Uint8), CAST(True AS Bool), CAST(\'18\' AS Decimal(15,0)), CAST(\'18.123\' AS Decimal(22,9)), CAST(\'18.123456\' AS Decimal(35,10)), CAST(\'180.0\' AS DyNumber), \'String 18\', \'Utf8 18\', CAST(\'30185678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2018-01-01\' AS Date), CAST(\'2018-10-02T11:00:00Z\' AS Datetime), CAST(1696201800000000 AS Timestamp), CAST(18 AS Interval), CAST(\'2018-01-01\' AS Date32), CAST(\'2018-10-02T11:00:00Z\' AS Datetime64), CAST(1696201800000000 AS Timestamp64), CAST(18 AS Interval64)\n                \n                , \n                CAST(2696201800000000 AS Timestamp)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:47,145 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, a2b9b151-52a7-4bc3-a5ae-e432e903eab9, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:47,400 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:47,402 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:47,402 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, c3c05a86-18eb-4c81-9653-14febee302a4, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:14:47,403 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, c3c05a86-18eb-4c81-9653-14febee302a4, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Timestamp(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Timestamp\n            )\n            VALUES(\n                CAST(19 AS Int64), CAST(19 AS Uint64), CAST(19 AS Int32), CAST(19 AS Uint32), CAST(19 AS Int16), CAST(19 AS Uint16), CAST(19 AS Int8), CAST(19 AS Uint8), CAST(True AS Bool), CAST(\'19\' AS Decimal(15,0)), CAST(\'19.123\' AS Decimal(22,9)), CAST(\'19.123456\' AS Decimal(35,10)), CAST(\'190.0\' AS DyNumber), \'String 19\', \'Utf8 19\', CAST(\'30195678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2019-01-01\' AS Date), CAST(\'2019-10-02T11:00:00Z\' AS Datetime), CAST(1696201900000000 AS Timestamp), CAST(19 AS Interval), CAST(\'2019-01-01\' AS Date32), CAST(\'2019-10-02T11:00:00Z\' AS Datetime64), CAST(1696201900000000 AS Timestamp64), CAST(19 AS Interval64)\n                \n                , \n                CAST(2696201900000000 AS Timestamp)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:47,405 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, c3c05a86-18eb-4c81-9653-14febee302a4, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:47,630 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:47,632 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:47,632 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 45a276fa-c294-41bc-b9d1-9d9e8283ef07, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:14:47,634 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 45a276fa-c294-41bc-b9d1-9d9e8283ef07, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Timestamp(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Timestamp\n            )\n            VALUES(\n                CAST(20 AS Int64), CAST(20 AS Uint64), CAST(20 AS Int32), CAST(20 AS Uint32), CAST(20 AS Int16), CAST(20 AS Uint16), CAST(20 AS Int8), CAST(20 AS Uint8), CAST(True AS Bool), CAST(\'20\' AS Decimal(15,0)), CAST(\'20.123\' AS Decimal(22,9)), CAST(\'20.123456\' AS Decimal(35,10)), CAST(\'200.0\' AS DyNumber), \'String 20\', \'Utf8 20\', CAST(\'30205678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2020-01-01\' AS Date), CAST(\'2020-10-02T11:00:00Z\' AS Datetime), CAST(1696202000000000 AS Timestamp), CAST(20 AS Interval), CAST(\'2020-01-01\' AS Date32), CAST(\'2020-10-02T11:00:00Z\' AS Datetime64), CAST(1696202000000000 AS Timestamp64), CAST(20 AS Interval64)\n                \n                , \n                CAST(2696202000000000 AS Timestamp)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:47,635 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 45a276fa-c294-41bc-b9d1-9d9e8283ef07, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:47,860 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:47,861 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:47,862 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 7f628755-98c7-49f2-8957-69835e600066, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:14:47,863 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 7f628755-98c7-49f2-8957-69835e600066, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Timestamp(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Timestamp\n            )\n            VALUES(\n                CAST(21 AS Int64), CAST(21 AS Uint64), CAST(21 AS Int32), CAST(21 AS Uint32), CAST(21 AS Int16), CAST(21 AS Uint16), CAST(21 AS Int8), CAST(21 AS Uint8), CAST(True AS Bool), CAST(\'21\' AS Decimal(15,0)), CAST(\'21.123\' AS Decimal(22,9)), CAST(\'21.123456\' AS Decimal(35,10)), CAST(\'210.0\' AS DyNumber), \'String 21\', \'Utf8 21\', CAST(\'30215678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2021-01-01\' AS Date), CAST(\'2021-10-02T11:00:00Z\' AS Datetime), CAST(1696202100000000 AS Timestamp), CAST(21 AS Interval), CAST(\'2021-01-01\' AS Date32), CAST(\'2021-10-02T11:00:00Z\' AS Datetime64), CAST(1696202100000000 AS Timestamp64), CAST(21 AS Interval64)\n                \n                , \n                CAST(2696202100000000 AS Timestamp)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:47,865 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 7f628755-98c7-49f2-8957-69835e600066, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:48,130 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:48,132 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:48,132 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 1ddb1dce-371c-4a71-9ae0-9e12c7c7d3fa, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:14:48,134 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 1ddb1dce-371c-4a71-9ae0-9e12c7c7d3fa, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Timestamp(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Timestamp\n            )\n            VALUES(\n                CAST(22 AS Int64), CAST(22 AS Uint64), CAST(22 AS Int32), CAST(22 AS Uint32), CAST(22 AS Int16), CAST(22 AS Uint16), CAST(22 AS Int8), CAST(22 AS Uint8), CAST(True AS Bool), CAST(\'22\' AS Decimal(15,0)), CAST(\'22.123\' AS Decimal(22,9)), CAST(\'22.123456\' AS Decimal(35,10)), CAST(\'220.0\' AS DyNumber), \'String 22\', \'Utf8 22\', CAST(\'30225678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2022-01-01\' AS Date), CAST(\'2022-10-02T11:00:00Z\' AS Datetime), CAST(1696202200000000 AS Timestamp), CAST(22 AS Interval), CAST(\'2022-01-01\' AS Date32), CAST(\'2022-10-02T11:00:00Z\' AS Datetime64), CAST(1696202200000000 AS Timestamp64), CAST(22 AS Interval64)\n                \n                , \n                CAST(2696202200000000 AS Timestamp)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:48,135 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 1ddb1dce-371c-4a71-9ae0-9e12c7c7d3fa, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:48,382 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:48,384 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:48,385 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, d6c3fb28-7fea-4514-b379-ad7f19d25237, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:14:48,386 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, d6c3fb28-7fea-4514-b379-ad7f19d25237, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Timestamp(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Timestamp\n            )\n            VALUES(\n                CAST(23 AS Int64), CAST(23 AS Uint64), CAST(23 AS Int32), CAST(23 AS Uint32), CAST(23 AS Int16), CAST(23 AS Uint16), CAST(23 AS Int8), CAST(23 AS Uint8), CAST(True AS Bool), CAST(\'23\' AS Decimal(15,0)), CAST(\'23.123\' AS Decimal(22,9)), CAST(\'23.123456\' AS Decimal(35,10)), CAST(\'230.0\' AS DyNumber), \'String 23\', \'Utf8 23\', CAST(\'30235678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2023-01-01\' AS Date), CAST(\'2023-10-02T11:00:00Z\' AS Datetime), CAST(1696202300000000 AS Timestamp), CAST(23 AS Interval), CAST(\'2023-01-01\' AS Date32), CAST(\'2023-10-02T11:00:00Z\' AS Datetime64), CAST(1696202300000000 AS Timestamp64), CAST(23 AS Interval64)\n                \n                , \n                CAST(2696202300000000 AS Timestamp)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:48,388 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, d6c3fb28-7fea-4514-b379-ad7f19d25237, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:48,679 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:48,680 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:48,681 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 95994dd7-67d3-4849-88b7-63c4272bff43, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:14:48,682 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 95994dd7-67d3-4849-88b7-63c4272bff43, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Timestamp(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Timestamp\n            )\n            VALUES(\n                CAST(24 AS Int64), CAST(24 AS Uint64), CAST(24 AS Int32), CAST(24 AS Uint32), CAST(24 AS Int16), CAST(24 AS Uint16), CAST(24 AS Int8), CAST(24 AS Uint8), CAST(True AS Bool), CAST(\'24\' AS Decimal(15,0)), CAST(\'24.123\' AS Decimal(22,9)), CAST(\'24.123456\' AS Decimal(35,10)), CAST(\'240.0\' AS DyNumber), \'String 24\', \'Utf8 24\', CAST(\'30245678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2024-01-01\' AS Date), CAST(\'2024-10-02T11:00:00Z\' AS Datetime), CAST(1696202400000000 AS Timestamp), CAST(24 AS Interval), CAST(\'2024-01-01\' AS Date32), CAST(\'2024-10-02T11:00:00Z\' AS Datetime64), CAST(1696202400000000 AS Timestamp64), CAST(24 AS Interval64)\n                \n                , \n                CAST(2696202400000000 AS Timestamp)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:48,688 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 95994dd7-67d3-4849-88b7-63c4272bff43, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:48,911 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:48,913 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:48,914 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 85776e03-2fec-4344-939f-f4c0535ad92d, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:14:48,915 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 85776e03-2fec-4344-939f-f4c0535ad92d, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Timestamp(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Timestamp\n            )\n            VALUES(\n                CAST(25 AS Int64), CAST(25 AS Uint64), CAST(25 AS Int32), CAST(25 AS Uint32), CAST(25 AS Int16), CAST(25 AS Uint16), CAST(25 AS Int8), CAST(25 AS Uint8), CAST(True AS Bool), CAST(\'25\' AS Decimal(15,0)), CAST(\'25.123\' AS Decimal(22,9)), CAST(\'25.123456\' AS Decimal(35,10)), CAST(\'250.0\' AS DyNumber), \'String 25\', \'Utf8 25\', CAST(\'30255678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2025-01-01\' AS Date), CAST(\'2025-10-02T11:00:00Z\' AS Datetime), CAST(1696202500000000 AS Timestamp), CAST(25 AS Interval), CAST(\'2025-01-01\' AS Date32), CAST(\'2025-10-02T11:00:00Z\' AS Datetime64), CAST(1696202500000000 AS Timestamp64), CAST(25 AS Interval64)\n                \n                , \n                CAST(2696202500000000 AS Timestamp)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:48,917 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 85776e03-2fec-4344-939f-f4c0535ad92d, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:49,144 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:49,145 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0021fd/ydb/apps/ydb/ydb
2025-10-23 12:14:49,146 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydb.out
2025-10-23 12:14:49,147 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydb.err
2025-10-23 12:14:49,148 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0021fd/ydb/apps/ydb/ydb', '-e', 'grpc://localhost:27045', '--database=/Root', 'tools', 'copy', '--item', 'destination=copy_table_ttl_Timestamp,source=table_ttl_Timestamp']' in 'None' (waiting)
2025-10-23 12:14:49,150 - DEBUG - ya.test - execute: Command pid: 1949111
2025-10-23 12:14:50,138 - DEBUG - ya.test - _save_outputs: Command (pid 1949111) rc: 0
2025-10-23 12:14:50,139 - DEBUG - ya.test - _save_outputs: Command (pid 1949111) elapsed time (sec): 0.9870460033416748
2025-10-23 12:14:50,139 - DEBUG - ya.test - _save_outputs: Command (pid 1949111) idrss: 0
2025-10-23 12:14:50,139 - DEBUG - ya.test - _save_outputs: Command (pid 1949111) inblock: 0
2025-10-23 12:14:50,140 - DEBUG - ya.test - _save_outputs: Command (pid 1949111) isrss: 0
2025-10-23 12:14:50,140 - DEBUG - ya.test - _save_outputs: Command (pid 1949111) ixrss: 0
2025-10-23 12:14:50,140 - DEBUG - ya.test - _save_outputs: Command (pid 1949111) majflt: 0
2025-10-23 12:14:50,141 - DEBUG - ya.test - _save_outputs: Command (pid 1949111) maxrss: 590280
2025-10-23 12:14:50,141 - DEBUG - ya.test - _save_outputs: Command (pid 1949111) minflt: 107236
2025-10-23 12:14:50,141 - DEBUG - ya.test - _save_outputs: Command (pid 1949111) msgrcv: 0
2025-10-23 12:14:50,141 - DEBUG - ya.test - _save_outputs: Command (pid 1949111) msgsnd: 0
2025-10-23 12:14:50,142 - DEBUG - ya.test - _save_outputs: Command (pid 1949111) nivcsw: 139
2025-10-23 12:14:50,142 - DEBUG - ya.test - _save_outputs: Command (pid 1949111) nsignals: 0
2025-10-23 12:14:50,142 - DEBUG - ya.test - _save_outputs: Command (pid 1949111) nswap: 0
2025-10-23 12:14:50,143 - DEBUG - ya.test - _save_outputs: Command (pid 1949111) nvcsw: 3015
2025-10-23 12:14:50,143 - DEBUG - ya.test - _save_outputs: Command (pid 1949111) oublock: 0
2025-10-23 12:14:50,143 - DEBUG - ya.test - _save_outputs: Command (pid 1949111) stime: 0.219162
2025-10-23 12:14:50,144 - DEBUG - ya.test - _save_outputs: Command (pid 1949111) utime: 0.387102
2025-10-23 12:14:50,144 - DEBUG - ya.test - _save_outputs: Command (pid 1949111) wtime: 0.989
2025-10-23 12:14:50,144 - DEBUG - ya.test - _save_outputs: Command (pid 1949111) output:

2025-10-23 12:14:50,145 - DEBUG - ya.test - _save_outputs: Command (pid 1949111) errors:

2025-10-23 12:14:50,146 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:50,147 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 863876ad-75ce-40d2-b45c-0718dcd6124c, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:14:50,148 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 863876ad-75ce-40d2-b45c-0718dcd6124c, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Timestamp` WHERE \n                pk_Int64=CAST(1 AS Int64) and pk_Uint64=CAST(1 AS Uint64) and pk_Int32=CAST(1 AS Int32) and pk_Uint32=CAST(1 AS Uint32) and pk_Int16=CAST(1 AS Int16) and pk_Uint16=CAST(1 AS Uint16) and pk_Int8=CAST(1 AS Int8) and pk_Uint8=CAST(1 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'1\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'1.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'1.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'10.0\' AS DyNumber) and pk_String=\'String 1\' and pk_Utf8=\'Utf8 1\' and pk_UUID=CAST(\'30015678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2001-01-01\' AS Date) and pk_Datetime=CAST(\'2001-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200100000000 AS Timestamp) and pk_Interval=CAST(1 AS Interval) and pk_Date32=CAST(\'2001-01-01\' AS Date32) and pk_Datetime64=CAST(\'2001-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200100000000 AS Timestamp64) and pk_Interval64=CAST(1 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Timestamp=CAST(2696200100000000 AS Timestamp)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:50,150 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 863876ad-75ce-40d2-b45c-0718dcd6124c, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:52,216 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:52,218 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:52,218 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 10ae8a16-e616-429f-b665-ed78d6f4fcc6, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:14:52,220 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 10ae8a16-e616-429f-b665-ed78d6f4fcc6, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Timestamp` WHERE \n                pk_Int64=CAST(2 AS Int64) and pk_Uint64=CAST(2 AS Uint64) and pk_Int32=CAST(2 AS Int32) and pk_Uint32=CAST(2 AS Uint32) and pk_Int16=CAST(2 AS Int16) and pk_Uint16=CAST(2 AS Uint16) and pk_Int8=CAST(2 AS Int8) and pk_Uint8=CAST(2 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'2\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'2.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'2.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'20.0\' AS DyNumber) and pk_String=\'String 2\' and pk_Utf8=\'Utf8 2\' and pk_UUID=CAST(\'30025678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2002-01-01\' AS Date) and pk_Datetime=CAST(\'2002-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200200000000 AS Timestamp) and pk_Interval=CAST(2 AS Interval) and pk_Date32=CAST(\'2002-01-01\' AS Date32) and pk_Datetime64=CAST(\'2002-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200200000000 AS Timestamp64) and pk_Interval64=CAST(2 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Timestamp=CAST(2696200200000000 AS Timestamp)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:52,221 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 10ae8a16-e616-429f-b665-ed78d6f4fcc6, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:54,329 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:54,330 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:54,331 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 9e7cd0c6-1506-4689-8fb1-9f6b5c09c501, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:14:54,332 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 9e7cd0c6-1506-4689-8fb1-9f6b5c09c501, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Timestamp` WHERE \n                pk_Int64=CAST(3 AS Int64) and pk_Uint64=CAST(3 AS Uint64) and pk_Int32=CAST(3 AS Int32) and pk_Uint32=CAST(3 AS Uint32) and pk_Int16=CAST(3 AS Int16) and pk_Uint16=CAST(3 AS Uint16) and pk_Int8=CAST(3 AS Int8) and pk_Uint8=CAST(3 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'3\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'3.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'3.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'30.0\' AS DyNumber) and pk_String=\'String 3\' and pk_Utf8=\'Utf8 3\' and pk_UUID=CAST(\'30035678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2003-01-01\' AS Date) and pk_Datetime=CAST(\'2003-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200300000000 AS Timestamp) and pk_Interval=CAST(3 AS Interval) and pk_Date32=CAST(\'2003-01-01\' AS Date32) and pk_Datetime64=CAST(\'2003-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200300000000 AS Timestamp64) and pk_Interval64=CAST(3 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Timestamp=CAST(2696200300000000 AS Timestamp)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:54,333 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 9e7cd0c6-1506-4689-8fb1-9f6b5c09c501, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:56,599 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:56,601 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:56,602 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, bab23a41-23d4-4001-a295-2c3de0d1d5e1, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:14:56,603 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, bab23a41-23d4-4001-a295-2c3de0d1d5e1, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Timestamp` WHERE \n                pk_Int64=CAST(4 AS Int64) and pk_Uint64=CAST(4 AS Uint64) and pk_Int32=CAST(4 AS Int32) and pk_Uint32=CAST(4 AS Uint32) and pk_Int16=CAST(4 AS Int16) and pk_Uint16=CAST(4 AS Uint16) and pk_Int8=CAST(4 AS Int8) and pk_Uint8=CAST(4 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'4\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'4.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'4.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'40.0\' AS DyNumber) and pk_String=\'String 4\' and pk_Utf8=\'Utf8 4\' and pk_UUID=CAST(\'30045678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2004-01-01\' AS Date) and pk_Datetime=CAST(\'2004-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200400000000 AS Timestamp) and pk_Interval=CAST(4 AS Interval) and pk_Date32=CAST(\'2004-01-01\' AS Date32) and pk_Datetime64=CAST(\'2004-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200400000000 AS Timestamp64) and pk_Interval64=CAST(4 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Timestamp=CAST(2696200400000000 AS Timestamp)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:56,608 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, bab23a41-23d4-4001-a295-2c3de0d1d5e1, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:59,228 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:59,229 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:14:59,230 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, d5f765ce-b24c-4759-8273-600d7813f5e6, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:14:59,231 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, d5f765ce-b24c-4759-8273-600d7813f5e6, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Timestamp` WHERE \n                pk_Int64=CAST(5 AS Int64) and pk_Uint64=CAST(5 AS Uint64) and pk_Int32=CAST(5 AS Int32) and pk_Uint32=CAST(5 AS Uint32) and pk_Int16=CAST(5 AS Int16) and pk_Uint16=CAST(5 AS Uint16) and pk_Int8=CAST(5 AS Int8) and pk_Uint8=CAST(5 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'5\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'5.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'5.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'50.0\' AS DyNumber) and pk_String=\'String 5\' and pk_Utf8=\'Utf8 5\' and pk_UUID=CAST(\'30055678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2005-01-01\' AS Date) and pk_Datetime=CAST(\'2005-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200500000000 AS Timestamp) and pk_Interval=CAST(5 AS Interval) and pk_Date32=CAST(\'2005-01-01\' AS Date32) and pk_Datetime64=CAST(\'2005-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200500000000 AS Timestamp64) and pk_Interval64=CAST(5 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Timestamp=CAST(2696200500000000 AS Timestamp)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:59,233 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, d5f765ce-b24c-4759-8273-600d7813f5e6, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:02,453 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:15:02,454 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:15:02,455 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 4545997f-6836-449e-bebf-799fca9368fd, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:15:02,456 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 4545997f-6836-449e-bebf-799fca9368fd, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Timestamp` WHERE \n                pk_Int64=CAST(6 AS Int64) and pk_Uint64=CAST(6 AS Uint64) and pk_Int32=CAST(6 AS Int32) and pk_Uint32=CAST(6 AS Uint32) and pk_Int16=CAST(6 AS Int16) and pk_Uint16=CAST(6 AS Uint16) and pk_Int8=CAST(6 AS Int8) and pk_Uint8=CAST(6 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'6\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'6.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'6.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'60.0\' AS DyNumber) and pk_String=\'String 6\' and pk_Utf8=\'Utf8 6\' and pk_UUID=CAST(\'30065678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2006-01-01\' AS Date) and pk_Datetime=CAST(\'2006-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200600000000 AS Timestamp) and pk_Interval=CAST(6 AS Interval) and pk_Date32=CAST(\'2006-01-01\' AS Date32) and pk_Datetime64=CAST(\'2006-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200600000000 AS Timestamp64) and pk_Interval64=CAST(6 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Timestamp=CAST(2696200600000000 AS Timestamp)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:02,457 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 4545997f-6836-449e-bebf-799fca9368fd, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:06,176 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:15:06,178 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:15:06,179 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, d82e352e-fb89-483f-973e-a2410d0f2dcc, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:15:06,180 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, d82e352e-fb89-483f-973e-a2410d0f2dcc, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Timestamp` WHERE \n                pk_Int64=CAST(7 AS Int64) and pk_Uint64=CAST(7 AS Uint64) and pk_Int32=CAST(7 AS Int32) and pk_Uint32=CAST(7 AS Uint32) and pk_Int16=CAST(7 AS Int16) and pk_Uint16=CAST(7 AS Uint16) and pk_Int8=CAST(7 AS Int8) and pk_Uint8=CAST(7 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'7\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'7.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'7.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'70.0\' AS DyNumber) and pk_String=\'String 7\' and pk_Utf8=\'Utf8 7\' and pk_UUID=CAST(\'30075678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2007-01-01\' AS Date) and pk_Datetime=CAST(\'2007-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200700000000 AS Timestamp) and pk_Interval=CAST(7 AS Interval) and pk_Date32=CAST(\'2007-01-01\' AS Date32) and pk_Datetime64=CAST(\'2007-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200700000000 AS Timestamp64) and pk_Interval64=CAST(7 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Timestamp=CAST(2696200700000000 AS Timestamp)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:06,182 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, d82e352e-fb89-483f-973e-a2410d0f2dcc, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:10,633 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:15:10,634 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:15:10,635 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, cb7bf839-8016-4ee1-8a25-40b0b407aa61, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:15:10,636 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, cb7bf839-8016-4ee1-8a25-40b0b407aa61, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Timestamp` WHERE \n                pk_Int64=CAST(8 AS Int64) and pk_Uint64=CAST(8 AS Uint64) and pk_Int32=CAST(8 AS Int32) and pk_Uint32=CAST(8 AS Uint32) and pk_Int16=CAST(8 AS Int16) and pk_Uint16=CAST(8 AS Uint16) and pk_Int8=CAST(8 AS Int8) and pk_Uint8=CAST(8 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'8\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'8.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'8.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'80.0\' AS DyNumber) and pk_String=\'String 8\' and pk_Utf8=\'Utf8 8\' and pk_UUID=CAST(\'30085678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2008-01-01\' AS Date) and pk_Datetime=CAST(\'2008-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200800000000 AS Timestamp) and pk_Interval=CAST(8 AS Interval) and pk_Date32=CAST(\'2008-01-01\' AS Date32) and pk_Datetime64=CAST(\'2008-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200800000000 AS Timestamp64) and pk_Interval64=CAST(8 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Timestamp=CAST(2696200800000000 AS Timestamp)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:10,638 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, cb7bf839-8016-4ee1-8a25-40b0b407aa61, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:16,698 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:15:16,700 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:15:16,700 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, c6bccf3c-ddf1-450f-905a-86795d66a303, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:15:16,701 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, c6bccf3c-ddf1-450f-905a-86795d66a303, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Timestamp` WHERE \n                pk_Int64=CAST(9 AS Int64) and pk_Uint64=CAST(9 AS Uint64) and pk_Int32=CAST(9 AS Int32) and pk_Uint32=CAST(9 AS Uint32) and pk_Int16=CAST(9 AS Int16) and pk_Uint16=CAST(9 AS Uint16) and pk_Int8=CAST(9 AS Int8) and pk_Uint8=CAST(9 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'9\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'9.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'9.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'90.0\' AS DyNumber) and pk_String=\'String 9\' and pk_Utf8=\'Utf8 9\' and pk_UUID=CAST(\'30095678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2009-01-01\' AS Date) and pk_Datetime=CAST(\'2009-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200900000000 AS Timestamp) and pk_Interval=CAST(9 AS Interval) and pk_Date32=CAST(\'2009-01-01\' AS Date32) and pk_Datetime64=CAST(\'2009-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200900000000 AS Timestamp64) and pk_Interval64=CAST(9 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Timestamp=CAST(2696200900000000 AS Timestamp)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:16,706 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, c6bccf3c-ddf1-450f-905a-86795d66a303, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:20,648 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:15:20,650 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:15:20,651 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, cebcb63d-8eda-4223-9429-8fff8017bb82, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:15:20,652 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, cebcb63d-8eda-4223-9429-8fff8017bb82, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Timestamp` WHERE \n                pk_Int64=CAST(10 AS Int64) and pk_Uint64=CAST(10 AS Uint64) and pk_Int32=CAST(10 AS Int32) and pk_Uint32=CAST(10 AS Uint32) and pk_Int16=CAST(10 AS Int16) and pk_Uint16=CAST(10 AS Uint16) and pk_Int8=CAST(10 AS Int8) and pk_Uint8=CAST(10 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'10\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'10.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'10.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'100.0\' AS DyNumber) and pk_String=\'String 10\' and pk_Utf8=\'Utf8 10\' and pk_UUID=CAST(\'30105678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2010-01-01\' AS Date) and pk_Datetime=CAST(\'2010-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201000000000 AS Timestamp) and pk_Interval=CAST(10 AS Interval) and pk_Date32=CAST(\'2010-01-01\' AS Date32) and pk_Datetime64=CAST(\'2010-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201000000000 AS Timestamp64) and pk_Interval64=CAST(10 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Timestamp=CAST(2696201000000000 AS Timestamp)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:20,654 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, cebcb63d-8eda-4223-9429-8fff8017bb82, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:23,813 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:15:23,814 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:15:23,815 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 3918af42-5745-45b0-89fb-060dbe43233b, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:15:23,816 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 3918af42-5745-45b0-89fb-060dbe43233b, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Timestamp` WHERE \n                pk_Int64=CAST(11 AS Int64) and pk_Uint64=CAST(11 AS Uint64) and pk_Int32=CAST(11 AS Int32) and pk_Uint32=CAST(11 AS Uint32) and pk_Int16=CAST(11 AS Int16) and pk_Uint16=CAST(11 AS Uint16) and pk_Int8=CAST(11 AS Int8) and pk_Uint8=CAST(11 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'11\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'11.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'11.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'110.0\' AS DyNumber) and pk_String=\'String 11\' and pk_Utf8=\'Utf8 11\' and pk_UUID=CAST(\'30115678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2011-01-01\' AS Date) and pk_Datetime=CAST(\'2011-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201100000000 AS Timestamp) and pk_Interval=CAST(11 AS Interval) and pk_Date32=CAST(\'2011-01-01\' AS Date32) and pk_Datetime64=CAST(\'2011-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201100000000 AS Timestamp64) and pk_Interval64=CAST(11 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Timestamp=CAST(2696201100000000 AS Timestamp)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:23,824 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 3918af42-5745-45b0-89fb-060dbe43233b, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:27,119 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:15:27,121 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:15:27,121 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 88510ab3-a44e-4d22-8e31-5e2593d119f4, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:15:27,122 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 88510ab3-a44e-4d22-8e31-5e2593d119f4, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Timestamp` WHERE \n                pk_Int64=CAST(12 AS Int64) and pk_Uint64=CAST(12 AS Uint64) and pk_Int32=CAST(12 AS Int32) and pk_Uint32=CAST(12 AS Uint32) and pk_Int16=CAST(12 AS Int16) and pk_Uint16=CAST(12 AS Uint16) and pk_Int8=CAST(12 AS Int8) and pk_Uint8=CAST(12 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'12\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'12.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'12.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'120.0\' AS DyNumber) and pk_String=\'String 12\' and pk_Utf8=\'Utf8 12\' and pk_UUID=CAST(\'30125678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2012-01-01\' AS Date) and pk_Datetime=CAST(\'2012-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201200000000 AS Timestamp) and pk_Interval=CAST(12 AS Interval) and pk_Date32=CAST(\'2012-01-01\' AS Date32) and pk_Datetime64=CAST(\'2012-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201200000000 AS Timestamp64) and pk_Interval64=CAST(12 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Timestamp=CAST(2696201200000000 AS Timestamp)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:27,125 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 88510ab3-a44e-4d22-8e31-5e2593d119f4, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:31,280 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:15:31,281 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:15:31,282 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 9192c620-1339-46fd-af32-41e739ae1851, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:15:31,283 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 9192c620-1339-46fd-af32-41e739ae1851, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Timestamp` WHERE \n                pk_Int64=CAST(13 AS Int64) and pk_Uint64=CAST(13 AS Uint64) and pk_Int32=CAST(13 AS Int32) and pk_Uint32=CAST(13 AS Uint32) and pk_Int16=CAST(13 AS Int16) and pk_Uint16=CAST(13 AS Uint16) and pk_Int8=CAST(13 AS Int8) and pk_Uint8=CAST(13 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'13\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'13.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'13.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'130.0\' AS DyNumber) and pk_String=\'String 13\' and pk_Utf8=\'Utf8 13\' and pk_UUID=CAST(\'30135678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2013-01-01\' AS Date) and pk_Datetime=CAST(\'2013-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201300000000 AS Timestamp) and pk_Interval=CAST(13 AS Interval) and pk_Date32=CAST(\'2013-01-01\' AS Date32) and pk_Datetime64=CAST(\'2013-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201300000000 AS Timestamp64) and pk_Interval64=CAST(13 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Timestamp=CAST(2696201300000000 AS Timestamp)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:31,285 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 9192c620-1339-46fd-af32-41e739ae1851, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:35,333 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:15:35,334 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:15:35,335 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 4e5a5d61-f368-42f6-8145-fc8d72ed8bd5, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:15:35,336 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 4e5a5d61-f368-42f6-8145-fc8d72ed8bd5, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Timestamp` WHERE \n                pk_Int64=CAST(14 AS Int64) and pk_Uint64=CAST(14 AS Uint64) and pk_Int32=CAST(14 AS Int32) and pk_Uint32=CAST(14 AS Uint32) and pk_Int16=CAST(14 AS Int16) and pk_Uint16=CAST(14 AS Uint16) and pk_Int8=CAST(14 AS Int8) and pk_Uint8=CAST(14 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'14\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'14.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'14.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'140.0\' AS DyNumber) and pk_String=\'String 14\' and pk_Utf8=\'Utf8 14\' and pk_UUID=CAST(\'30145678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2014-01-01\' AS Date) and pk_Datetime=CAST(\'2014-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201400000000 AS Timestamp) and pk_Interval=CAST(14 AS Interval) and pk_Date32=CAST(\'2014-01-01\' AS Date32) and pk_Datetime64=CAST(\'2014-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201400000000 AS Timestamp64) and pk_Interval64=CAST(14 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Timestamp=CAST(2696201400000000 AS Timestamp)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:35,340 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 4e5a5d61-f368-42f6-8145-fc8d72ed8bd5, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:39,666 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:15:39,667 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:15:39,668 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 15503a5b-556c-44e0-b51f-7e06df5d544a, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:15:39,669 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 15503a5b-556c-44e0-b51f-7e06df5d544a, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Timestamp` WHERE \n                pk_Int64=CAST(15 AS Int64) and pk_Uint64=CAST(15 AS Uint64) and pk_Int32=CAST(15 AS Int32) and pk_Uint32=CAST(15 AS Uint32) and pk_Int16=CAST(15 AS Int16) and pk_Uint16=CAST(15 AS Uint16) and pk_Int8=CAST(15 AS Int8) and pk_Uint8=CAST(15 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'15\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'15.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'15.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'150.0\' AS DyNumber) and pk_String=\'String 15\' and pk_Utf8=\'Utf8 15\' and pk_UUID=CAST(\'30155678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2015-01-01\' AS Date) and pk_Datetime=CAST(\'2015-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201500000000 AS Timestamp) and pk_Interval=CAST(15 AS Interval) and pk_Date32=CAST(\'2015-01-01\' AS Date32) and pk_Datetime64=CAST(\'2015-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201500000000 AS Timestamp64) and pk_Interval64=CAST(15 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Timestamp=CAST(2696201500000000 AS Timestamp)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:39,670 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 15503a5b-556c-44e0-b51f-7e06df5d544a, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:43,189 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:15:43,191 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:15:43,192 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, e78af4d0-455c-4589-b3a5-40c6d2b73a27, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:15:43,193 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, e78af4d0-455c-4589-b3a5-40c6d2b73a27, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Timestamp` WHERE \n                pk_Int64=CAST(16 AS Int64) and pk_Uint64=CAST(16 AS Uint64) and pk_Int32=CAST(16 AS Int32) and pk_Uint32=CAST(16 AS Uint32) and pk_Int16=CAST(16 AS Int16) and pk_Uint16=CAST(16 AS Uint16) and pk_Int8=CAST(16 AS Int8) and pk_Uint8=CAST(16 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'16\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'16.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'16.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'160.0\' AS DyNumber) and pk_String=\'String 16\' and pk_Utf8=\'Utf8 16\' and pk_UUID=CAST(\'30165678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2016-01-01\' AS Date) and pk_Datetime=CAST(\'2016-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201600000000 AS Timestamp) and pk_Interval=CAST(16 AS Interval) and pk_Date32=CAST(\'2016-01-01\' AS Date32) and pk_Datetime64=CAST(\'2016-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201600000000 AS Timestamp64) and pk_Interval64=CAST(16 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Timestamp=CAST(2696201600000000 AS Timestamp)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:43,195 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, e78af4d0-455c-4589-b3a5-40c6d2b73a27, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:47,582 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:15:47,584 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:15:47,584 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, f661a453-554f-456f-b689-4e6cf700a3e3, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:15:47,586 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, f661a453-554f-456f-b689-4e6cf700a3e3, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Timestamp` WHERE \n                pk_Int64=CAST(17 AS Int64) and pk_Uint64=CAST(17 AS Uint64) and pk_Int32=CAST(17 AS Int32) and pk_Uint32=CAST(17 AS Uint32) and pk_Int16=CAST(17 AS Int16) and pk_Uint16=CAST(17 AS Uint16) and pk_Int8=CAST(17 AS Int8) and pk_Uint8=CAST(17 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'17\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'17.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'17.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'170.0\' AS DyNumber) and pk_String=\'String 17\' and pk_Utf8=\'Utf8 17\' and pk_UUID=CAST(\'30175678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2017-01-01\' AS Date) and pk_Datetime=CAST(\'2017-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201700000000 AS Timestamp) and pk_Interval=CAST(17 AS Interval) and pk_Date32=CAST(\'2017-01-01\' AS Date32) and pk_Datetime64=CAST(\'2017-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201700000000 AS Timestamp64) and pk_Interval64=CAST(17 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Timestamp=CAST(2696201700000000 AS Timestamp)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:47,587 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, f661a453-554f-456f-b689-4e6cf700a3e3, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:50,676 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:15:50,677 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:15:50,709 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root
2025-10-23 12:15:50,710 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, a68f990b-6e0b-47a9-8828-a7db86deec34, localhost:27045): creating call state
2025-10-23 12:15:50,710 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, a68f990b-6e0b-47a9-8828-a7db86deec34, localhost:27045): request = { database: "/Root" }
2025-10-23 12:15:50,720 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, a68f990b-6e0b-47a9-8828-a7db86deec34, localhost:27045): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 27045 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 12:15:50,721 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:27045, location 1, ssl: False>]>
2025-10-23 12:15:50,722 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:27045
2025-10-23 12:15:52,394 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:15:52,396 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:15:52,397 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 819b86b3-822c-43e4-afd2-b64237fdf226, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:15:52,398 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 819b86b3-822c-43e4-afd2-b64237fdf226, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Timestamp` WHERE \n                pk_Int64=CAST(18 AS Int64) and pk_Uint64=CAST(18 AS Uint64) and pk_Int32=CAST(18 AS Int32) and pk_Uint32=CAST(18 AS Uint32) and pk_Int16=CAST(18 AS Int16) and pk_Uint16=CAST(18 AS Uint16) and pk_Int8=CAST(18 AS Int8) and pk_Uint8=CAST(18 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'18\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'18.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'18.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'180.0\' AS DyNumber) and pk_String=\'String 18\' and pk_Utf8=\'Utf8 18\' and pk_UUID=CAST(\'30185678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2018-01-01\' AS Date) and pk_Datetime=CAST(\'2018-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201800000000 AS Timestamp) and pk_Interval=CAST(18 AS Interval) and pk_Date32=CAST(\'2018-01-01\' AS Date32) and pk_Datetime64=CAST(\'2018-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201800000000 AS Timestamp64) and pk_Interval64=CAST(18 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Timestamp=CAST(2696201800000000 AS Timestamp)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:52,408 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 819b86b3-822c-43e4-afd2-b64237fdf226, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:57,724 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:15:57,726 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:15:57,726 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, c502bd97-298a-482f-907b-cbca07386b3e, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:15:57,728 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, c502bd97-298a-482f-907b-cbca07386b3e, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Timestamp` WHERE \n                pk_Int64=CAST(19 AS Int64) and pk_Uint64=CAST(19 AS Uint64) and pk_Int32=CAST(19 AS Int32) and pk_Uint32=CAST(19 AS Uint32) and pk_Int16=CAST(19 AS Int16) and pk_Uint16=CAST(19 AS Uint16) and pk_Int8=CAST(19 AS Int8) and pk_Uint8=CAST(19 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'19\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'19.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'19.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'190.0\' AS DyNumber) and pk_String=\'String 19\' and pk_Utf8=\'Utf8 19\' and pk_UUID=CAST(\'30195678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2019-01-01\' AS Date) and pk_Datetime=CAST(\'2019-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201900000000 AS Timestamp) and pk_Interval=CAST(19 AS Interval) and pk_Date32=CAST(\'2019-01-01\' AS Date32) and pk_Datetime64=CAST(\'2019-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201900000000 AS Timestamp64) and pk_Interval64=CAST(19 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Timestamp=CAST(2696201900000000 AS Timestamp)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:57,729 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, c502bd97-298a-482f-907b-cbca07386b3e, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:02,491 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:16:02,492 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:16:02,493 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, bca006fc-919f-43c6-8beb-400d5b501329, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:16:02,494 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, bca006fc-919f-43c6-8beb-400d5b501329, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Timestamp` WHERE \n                pk_Int64=CAST(20 AS Int64) and pk_Uint64=CAST(20 AS Uint64) and pk_Int32=CAST(20 AS Int32) and pk_Uint32=CAST(20 AS Uint32) and pk_Int16=CAST(20 AS Int16) and pk_Uint16=CAST(20 AS Uint16) and pk_Int8=CAST(20 AS Int8) and pk_Uint8=CAST(20 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'20\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'20.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'20.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'200.0\' AS DyNumber) and pk_String=\'String 20\' and pk_Utf8=\'Utf8 20\' and pk_UUID=CAST(\'30205678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2020-01-01\' AS Date) and pk_Datetime=CAST(\'2020-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202000000000 AS Timestamp) and pk_Interval=CAST(20 AS Interval) and pk_Date32=CAST(\'2020-01-01\' AS Date32) and pk_Datetime64=CAST(\'2020-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202000000000 AS Timestamp64) and pk_Interval64=CAST(20 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Timestamp=CAST(2696202000000000 AS Timestamp)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:02,508 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, bca006fc-919f-43c6-8beb-400d5b501329, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:06,690 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:16:06,692 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:16:06,692 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, a1349639-4aac-48d4-8831-80481f443a1d, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:16:06,696 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, a1349639-4aac-48d4-8831-80481f443a1d, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Timestamp` WHERE \n                pk_Int64=CAST(21 AS Int64) and pk_Uint64=CAST(21 AS Uint64) and pk_Int32=CAST(21 AS Int32) and pk_Uint32=CAST(21 AS Uint32) and pk_Int16=CAST(21 AS Int16) and pk_Uint16=CAST(21 AS Uint16) and pk_Int8=CAST(21 AS Int8) and pk_Uint8=CAST(21 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'21\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'21.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'21.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'210.0\' AS DyNumber) and pk_String=\'String 21\' and pk_Utf8=\'Utf8 21\' and pk_UUID=CAST(\'30215678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2021-01-01\' AS Date) and pk_Datetime=CAST(\'2021-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202100000000 AS Timestamp) and pk_Interval=CAST(21 AS Interval) and pk_Date32=CAST(\'2021-01-01\' AS Date32) and pk_Datetime64=CAST(\'2021-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202100000000 AS Timestamp64) and pk_Interval64=CAST(21 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Timestamp=CAST(2696202100000000 AS Timestamp)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:06,699 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, a1349639-4aac-48d4-8831-80481f443a1d, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:11,048 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:16:11,049 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:16:11,050 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 4ac944eb-a190-4014-a73b-b93e3b1f0d93, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:16:11,051 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 4ac944eb-a190-4014-a73b-b93e3b1f0d93, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Timestamp` WHERE \n                pk_Int64=CAST(22 AS Int64) and pk_Uint64=CAST(22 AS Uint64) and pk_Int32=CAST(22 AS Int32) and pk_Uint32=CAST(22 AS Uint32) and pk_Int16=CAST(22 AS Int16) and pk_Uint16=CAST(22 AS Uint16) and pk_Int8=CAST(22 AS Int8) and pk_Uint8=CAST(22 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'22\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'22.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'22.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'220.0\' AS DyNumber) and pk_String=\'String 22\' and pk_Utf8=\'Utf8 22\' and pk_UUID=CAST(\'30225678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2022-01-01\' AS Date) and pk_Datetime=CAST(\'2022-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202200000000 AS Timestamp) and pk_Interval=CAST(22 AS Interval) and pk_Date32=CAST(\'2022-01-01\' AS Date32) and pk_Datetime64=CAST(\'2022-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202200000000 AS Timestamp64) and pk_Interval64=CAST(22 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Timestamp=CAST(2696202200000000 AS Timestamp)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:11,056 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 4ac944eb-a190-4014-a73b-b93e3b1f0d93, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:16,179 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:16:16,181 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:16:16,182 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, d903d60b-2d2b-41df-8e10-5a2f15f77417, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:16:16,197 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, d903d60b-2d2b-41df-8e10-5a2f15f77417, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Timestamp` WHERE \n                pk_Int64=CAST(23 AS Int64) and pk_Uint64=CAST(23 AS Uint64) and pk_Int32=CAST(23 AS Int32) and pk_Uint32=CAST(23 AS Uint32) and pk_Int16=CAST(23 AS Int16) and pk_Uint16=CAST(23 AS Uint16) and pk_Int8=CAST(23 AS Int8) and pk_Uint8=CAST(23 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'23\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'23.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'23.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'230.0\' AS DyNumber) and pk_String=\'String 23\' and pk_Utf8=\'Utf8 23\' and pk_UUID=CAST(\'30235678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2023-01-01\' AS Date) and pk_Datetime=CAST(\'2023-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202300000000 AS Timestamp) and pk_Interval=CAST(23 AS Interval) and pk_Date32=CAST(\'2023-01-01\' AS Date32) and pk_Datetime64=CAST(\'2023-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202300000000 AS Timestamp64) and pk_Interval64=CAST(23 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Timestamp=CAST(2696202300000000 AS Timestamp)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:16,200 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, d903d60b-2d2b-41df-8e10-5a2f15f77417, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:21,144 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:16:21,146 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:16:21,147 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, ba947251-d471-4ade-b7a4-aa9e00edf018, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:16:21,149 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, ba947251-d471-4ade-b7a4-aa9e00edf018, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Timestamp` WHERE \n                pk_Int64=CAST(24 AS Int64) and pk_Uint64=CAST(24 AS Uint64) and pk_Int32=CAST(24 AS Int32) and pk_Uint32=CAST(24 AS Uint32) and pk_Int16=CAST(24 AS Int16) and pk_Uint16=CAST(24 AS Uint16) and pk_Int8=CAST(24 AS Int8) and pk_Uint8=CAST(24 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'24\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'24.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'24.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'240.0\' AS DyNumber) and pk_String=\'String 24\' and pk_Utf8=\'Utf8 24\' and pk_UUID=CAST(\'30245678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2024-01-01\' AS Date) and pk_Datetime=CAST(\'2024-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202400000000 AS Timestamp) and pk_Interval=CAST(24 AS Interval) and pk_Date32=CAST(\'2024-01-01\' AS Date32) and pk_Datetime64=CAST(\'2024-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202400000000 AS Timestamp64) and pk_Interval64=CAST(24 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Timestamp=CAST(2696202400000000 AS Timestamp)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:21,151 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, ba947251-d471-4ade-b7a4-aa9e00edf018, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:26,517 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:16:26,518 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:16:26,519 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 344f389c-c5ad-4a23-9741-c2b68d0560f6, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:16:26,520 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 344f389c-c5ad-4a23-9741-c2b68d0560f6, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Timestamp` WHERE \n                pk_Int64=CAST(25 AS Int64) and pk_Uint64=CAST(25 AS Uint64) and pk_Int32=CAST(25 AS Int32) and pk_Uint32=CAST(25 AS Uint32) and pk_Int16=CAST(25 AS Int16) and pk_Uint16=CAST(25 AS Uint16) and pk_Int8=CAST(25 AS Int8) and pk_Uint8=CAST(25 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'25\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'25.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'25.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'250.0\' AS DyNumber) and pk_String=\'String 25\' and pk_Utf8=\'Utf8 25\' and pk_UUID=CAST(\'30255678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2025-01-01\' AS Date) and pk_Datetime=CAST(\'2025-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202500000000 AS Timestamp) and pk_Interval=CAST(25 AS Interval) and pk_Date32=CAST(\'2025-01-01\' AS Date32) and pk_Datetime64=CAST(\'2025-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202500000000 AS Timestamp64) and pk_Interval64=CAST(25 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Timestamp=CAST(2696202500000000 AS Timestamp)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:26,522 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 344f389c-c5ad-4a23-9741-c2b68d0560f6, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:30,787 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:16:30,788 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:16:30,789 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 939611d7-068b-4a30-baf2-6475a50c2aa8, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:16:30,789 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 939611d7-068b-4a30-baf2-6475a50c2aa8, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "SELECT COUNT(*) as count FROM `copy_table_ttl_Timestamp`" } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:30,791 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 939611d7-068b-4a30-baf2-6475a50c2aa8, ghrun-6mxvg3lfr4.auto.internal:27045): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:31,629 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=
2025-10-23 12:16:31,632 - INFO - ya.test - pytest_runtest_teardown: Test teardown
2025-10-23 12:16:31,633 - DEBUG - ydb.connection - _prepare_call: RpcState(DeleteSession, 1907cbdc-1e2d-4835-a3b9-99d264617ece, ghrun-6mxvg3lfr4.auto.internal:27045): creating call state
2025-10-23 12:16:31,634 - DEBUG - ydb.connection - _log_request: RpcState(DeleteSession, 1907cbdc-1e2d-4835-a3b9-99d264617ece, ghrun-6mxvg3lfr4.auto.internal:27045): request = { session_id: "ydb://session/3?node_id=1&id=YWIzNjY5ODItZTc0NTQwOTUtYjkyZjExOGYtN2MwMjgxMWU=" }
2025-10-23 12:16:31,645 - DEBUG - ydb.connection - _log_response: RpcState(DeleteSession, 1907cbdc-1e2d-4835-a3b9-99d264617ece, ghrun-6mxvg3lfr4.auto.internal:27045): response = { status: SUCCESS }
2025-10-23 12:16:31,646 - DEBUG - ydb.query.pool - stop: All session were deleted.
2025-10-23 12:16:31,647 - DEBUG - ydb.topic - close: Close topic client
2025-10-23 12:16:31,647 - DEBUG - ydb.topic - close: Topic client was closed
2025-10-23 12:16:31,648 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:27045
2025-10-23 12:16:31,649 - DEBUG - ydb.connection - _rpc_error_handler: RpcState(AttachSession, c959bff2-06a1-485b-a095-9d7d53216186, ghrun-6mxvg3lfr4.auto.internal:27045): received error, <_MultiThreadedRendezvous of RPC that terminated with:
	status = StatusCode.CANCELLED
	details = "Locally cancelled by application!"
	debug_error_string = "None"
>
2025-10-23 12:16:31,651 - DEBUG - ydb.connection - close: Closing channel for endpoint ghrun-6mxvg3lfr4.auto.internal:27045
2025-10-23 12:16:31,655 - INFO - ydb.pool.Discovery - run: Successfully terminated discovery process
2025-10-23 12:16:48,685 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:27045/1
2025-10-23 12:16:48,687 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/17038
2025-10-23 12:16:48,688 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/1351
2025-10-23 12:16:48,688 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/3041
2025-10-23 12:16:48,688 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/27045
2025-10-23 12:16:48,689 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/25005
